services:
  kami_frontend:
    build:
      context: ../.
      dockerfile: ./deploy/Dockerfile
      args:
        - USE_PROXY=1
    container_name: kami_frontend
    image: kami_frontend:latest
    ports:
      - 12400:12400
    networks:
      - 1panel-network
    labels:
      createdBy: Developer

networks:
  1panel-network:
    external: true
